---
name: Ankit Bhatnagar
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/backend/senior/">Senior
  Backend Engineer, Monitor:Observability</a>
reports_to: nklick
picture: ankitbhatnagar.jpg
pronouns: he/his
pronunciation:
projects:
  gitlab-observability: maintainer
twitter: ankit_bhatnagar
linkedin: ankitbhatnagar2012
gitlab: ankitbhatnagar
division: engineering
departments:
- Engineering Function
- Development Department
- Ops Sub-department
- Monitor:Observability Group
- Monitor:Observability BE Team
specialty: Monitor:Observability
expertise:
story:
